The minimum version for our Android viewer app that we will officially support is Android 4.1.  The minimum version for Android streaming that we will officially support is Android 5.0. While the Android viewer app may work on earlier versions of Android we will not be supporting it.